@charset "UTF-8";
/* CSS Document */
/**************************基本**************************/

header {
    position: fixed;
    top: 20px;
    left: 0;
    right: 0;
    z-index: 100;
    transition: 0.3s;
}
header.fixed{
    top: 0;
}

header .logo img{
    max-width: 240px;
}

header .header_inner {
    margin: 0 auto;
    width: 98%;
    max-width: 1280px;
    padding: 10px 20px;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}

header .header_inner .header_pc_nav{
    display: flex;
    gap: 30px;
}
header .header_inner .header_pc_nav li a{
    color: var(--black);
    text-decoration: none;
    font-weight: bold;
    position: relative;
    padding: 10px 0;
}

header .header_inner .header_pc_nav li a:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: var(--green);
    opacity: 0;
    transition: 0.3s;
}


header .header_inner .header_pc_nav li a:hover:after,
body.about .header_inner .header_pc_nav li.current_about a:after,
body.lifesupport .header_inner .header_pc_nav li.current_lifesupport a:after,
body.lifeplan .header_inner .header_pc_nav li.current_lifeplan a:after,
body.welfare .header_inner .header_pc_nav li.current_welfare a:after{
    opacity: 1;
}


header .menu_btn {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background: var(--green);
    border-radius: 50%;
}

header .menu_btn span:not(.txt) {
    display: block;
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 2px 0;
}

header .menu_btn .txt {
    font-size: 12px;
    margin-top: 5px;
    color: #fff;
}

.uk-offcanvas-bar {
    background: var(--lightgreen);
    width: 340px;
    overflow-x: hidden;
    padding: 0;
}

.uk-offcanvas-bar ul.upper_menu {
    border-top: 1px solid #ddd;
}
.uk-offcanvas-bar ul.upper_menu li:not(.back_button) a,
.uk-offcanvas-bar .menu_secondary li:not(.back_button) a{
    color: #333!important;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 15px 20px;
    border-bottom: 1px solid #ddd;
    position: relative;
}

.uk-offcanvas-bar .common_btn:hover{
    color: var(--green)!important;
}
.uk-offcanvas-bar ul.upper_menu li.slide_right a:after,
.uk-offcanvas-bar .menu_secondary li.slide_right a:after{
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 120%;
    font-weight: bold;
    color: var(--green);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--yellow);
}

.uk-offcanvas-bar .menu_secondary li.back_button{
    color: #fff!important;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #fff;
    background: var(--green);
}
.uk-offcanvas-bar .menu_secondary li.back_button a{
    color: #fff!important;
    font-size: 1.6rem;
    padding: 15px 20px;
    border-right: 1px solid #fff;
}
.uk-offcanvas-bar .menu_secondary li.back_button .title{
    font-size: 1.6rem;
    margin-left: 20px;
}


#main_menu .lower_menu{
    padding: 30px 20px;
    border-bottom: 1px solid #ddd;
}
#main_menu .lower_menu ul{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
#main_menu .lower_menu ul li{
    width: calc(50% - 5px);
}
#main_menu .lower_menu ul li a{
    color: #333!important;
    font-size: 1.4rem;
    border: 1px solid var(--green);
    background: #fff;
    display: block;
    padding: 10px 5px;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
}

#main_menu .sp_menu_info{
    padding: 30px 20px;
    color: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
}

#main_menu .sp_menu_info .info_inner .logo img{
    max-width: 220px;
}

header .menu_container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.header_menu_container .main_menu,
.header_menu_container .menu_secondary {
    padding: 80px 0 0;
}

.header_menu_container .close_btn{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: var(--green);
    border-radius: 50%;
}

.header_menu_container .close_btn svg{
    color: #fff;
    transform: scale(1.4);
}

.menu_level {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease;
}

.menu_secondary {
    transform: translateX(100%);
}

#main_menu {
    transform: translateX(0);
}



.totop{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background: var(--green);
    border-radius: 50%;
    display: flex;
    align-items: center;
    transform: translateY(150%);
    transition: 0.3s;
}
.totop.show{
    transform: translateY(0);
}

.totop a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.totop a .icon:before{
    content: "\f077";
    font-family: FontAwesome;
    font-size: 16px;
}

body:not(.home) footer{
    margin-top: 60px;
}

footer{
    padding: 40px 0;
    border-top: 3px solid var(--green);
}

footer .foot_link_list a{
    color: var(--black);
    text-decoration: none;
    font-weight: 500;
}
footer .foot_link_list a:hover{
    text-decoration: underline;
}

/*---------------screen and (max-width:959px) - START ---------------*/
@media screen and (max-width:1100px) {
	header .header_inner .header_pc_nav{
        display: none;
    }
}
/*---------------screen and (max-width:959px) - END ---------------*/


/*---------------screen and (max-width:959px) - START ---------------*/
@media screen and (max-width:959px) {
    header .logo img{
        max-width: 220px;
    }
    header{
        top: 10px;
    }

    footer{
        font-size: 90%;
    }
	
}
/*---------------screen and (max-width:959px) - END ---------------*/



/*---------------screen and (max-width:640px) - START ---------------*/
@media screen and (max-width:640px) {
    header .header_inner{
        width: calc(100% - 20px);
    }
    header .logo img{
        max-width: 200px;
    }

    header .menu_btn{
        width: 50px;
        height: 50px;
    }

    header .menu_btn .txt{
        font-size: 11px;
        margin-top: 2px;
    }

    footer{
        padding-bottom: 100px;
    }
	
}
/*---------------screen and (max-width:640px) - END ---------------*/